CREATE TABLE `MES` (
  idMes int(11) NOT NULL,
  codigo char(2) NOT NULL,
  nombre varchar(300) NOT NULL,
  registro_fecha_add datetime NOT NULL,
  registro_user_add varchar(50) NOT NULL,
  registro_pc_add varchar(50) NOT NULL,
  registro_fecha_update datetime NULL,
  registro_user_update varchar(50) NULL,
  registro_pc_update varchar(50) NULL,
  activo int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

ALTER TABLE `erp_targox`.`mes` CHANGE COLUMN `idMes` `idMes` INT(11) NOT NULL AUTO_INCREMENT , ADD PRIMARY KEY (`idMes`);
;


select * from mes;

INSERT INTO MES (codigo, nombre, registro_fecha_add, registro_user_add, registro_pc_add, activo )
values ('01', 'Enero', now(), 'admin', '-', 1),
('02', 'Febrero', now(), 'admin', '-', 1),
('03', 'Marzo', now(), 'admin', '-', 1),
('04', 'Abril', now(), 'admin', '-', 1),
('05', 'Mayo', now(), 'admin', '-', 1),
('06', 'Junio', now(), 'admin', '-', 1),
('07', 'Julio', now(), 'admin', '-', 1),
('08', 'Agosto', now(), 'admin', '-', 1),
('09', 'Septiembre', now(), 'admin', '-', 1),
('10', 'Octubre', now(), 'admin', '-', 1),
('11', 'Noviembre', now(), 'admin', '-', 1),
('12', 'Diciembre', now(), 'admin', '-', 1);